Get Open House Sessions

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/spacio-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Spacio API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/spacio-api/mcp"
  }
}

Close
POST /getOHSessions

Retrieve open house sessions for properties.

Headers

  • apikey string Required
application/x-www-form-urlencoded

Body

  • agent_key string
  • property_id string
  • status string

    Filter by session status

    Values are scheduled, completed, or cancelled.

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • success boolean
    • data array[object]
      Hide data attributes Show data attributes object
      • session_id string
      • property_id string
      • start_time string(date-time)
      • end_time string(date-time)
      • status string

        Values are scheduled, completed, or cancelled.

      • attendees integer
POST /getOHSessions
curl \
 --request POST 'https://ws.spac.io/api/v2/getOHSessions' \
 --header "Content-Type: application/x-www-form-urlencoded" \
 --header "apikey: string" \
 --data 'agent_key=string&property_id=string&status=scheduled'
Response examples (200)
{
  "success": true,
  "data": [
    {
      "session_id": "string",
      "property_id": "string",
      "start_time": "2026-05-04T09:42:00Z",
      "end_time": "2026-05-04T09:42:00Z",
      "status": "scheduled",
      "attendees": 42
    }
  ]
}